Version XI (11.x)

Version X (10.x)

Version 9.x Pro Extended, Pro und Standard

Kurzinformation Erstmals veröffentlicht am Zuletzt aktualisiert am
APSB13-15 Sicherheits-Updates für Adobe Reader und Acrobat 14.05.2013
08.08.2013
APSB13-07 Sicherheits-Updates für Adobe Reader und Acrobat 20.02.2013
20.02.2013
APSA13-02 Sicherheitshinweis für Adobe Reader und Acrobat 13.02.2013 20.02.2013
APSB13-02 Sicherheits-Updates für Adobe Reader und Acrobat 08.01.2013
07.03.2013
APSB12-16 Sicherheits-Updates für Adobe Reader und Acrobat 14.08.2012 14.08.2012
APSB12-08 Sicherheits-Updates für Adobe Reader und Acrobat 10.04.2012 10.04.2012
APSB12-01 Sicherheits-Updates für Adobe Reader und Acrobat 10.01.2012 10.01.2012
APSB11-30 Sicherheits-Updates für Adobe Reader und Acrobat 16.12.2011 10.01.2012
APSA11-04 Sicherheitshinweis für Adobe Reader und Adobe Acrobat 06.12.2011 10.01.2012
APSB11-24 Sicherheits-Updates für Adobe Reader und Acrobat 13.09.2011 18.01.2012
APSB11-16 Sicherheits-Updates für Adobe Reader und Acrobat 14.06.2011 14.11.2011
APSA11-02 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 11.01.2011 28.04.2011
APSB11-06 Sicherheits-Update für Adobe Reader und Adobe Acrobat  21.03.2011 21.03.2011
APSA11-01 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 14.03.2011 21.03.2011
APSA11-03 Sicherheits-Update für Adobe Reader und Adobe Acrobat  08.02.2011 22.02.2011
APSB10-28 Sicherheits-Updates für Adobe Reader und Acrobat 16.11.2010 01.12.2010
APSA10-05 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 28.12.2010 16.11.2010
APSB10-21 Sicherheits-Updates für Adobe Reader und Acrobat 05.10.2010 05.10.2010
APSA10-02 Sicherheitshinweis für Adobe Reader und Acrobat 08.09.2010 05.10.2010
APSB10-17 Sicherheits-Updates für Adobe Reader und Acrobat 19.08.2010 19.08.2010
APSB10-15 Sicherheits-Updates für Adobe Reader und Acrobat 24.06.2010 29.06.2010
APSA10-01 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 24.06.2010 29.06.2010
APSB10-09 Sicherheits-Updates für Adobe Reader und Acrobat 08.04.2010 13.05.2010
APSB10-07 Sicherheits-Updates für Adobe Reader und Acrobat 11.02.2010 23.02.2010
APSB10-02 Sicherheits-Updates für Adobe Reader und Acrobat 07.01.2010 15.04.2010
APSA09-07 Sicherheitshinweis für Adobe Reader und Acrobat 15.12.2009 15.12.2009
APSB09-15 Sicherheits-Updates für Adobe Reader und Acrobat 08.10.2009 213.10.009
APSB09-10 Sicherheits-Updates für Adobe Flash Player, Adobe Reader und Adobe Acrobat 30.07.2009 19.08.2009
APSA09-03 Sicherheitshinweis für Adobe Reader, Adobe Acrobat und Adobe Flash Player 22.07.2009 03.08.2009
APSB09-07 Sicherheits-Updates für Adobe Reader und Acrobat 09.06.2009 16.06.2009
APSB09-06 Sicherheits-Updates für Adobe Reader und Acrobat 12.05.2009 09.06.2009
APSA09-02 Pufferüberlaufprobleme in Adobe Reader und Acrobat 01.05.2009 12.05.2009
APSA09-04 Sicherheits-Update für Adobe Reader und Adobe Acrobat 18.03.2009 24.03.2009
APSB09-03 Sicherheits-Update für Adobe Reader 9 und Adobe Acrobat 9 10.03.2009 24.03.2009
APSB09-01 Pufferüberlaufproblem in Adobe Reader und Acrobat Version 9.0 und früher 19.02.2009 24.03.2009

3D Version

Kurzinformation Erstmals veröffentlicht am Zuletzt aktualisiert am
APSB13-15 Sicherheits-Updates für Adobe Reader und Acrobat 14.05.2013
08.08.2013
APSB13-07 Sicherheits-Updates für Adobe Reader und Acrobat 20.02.2013
20.02.2013
APSA13-02 Sicherheitshinweis für Adobe Reader und Acrobat 13.02.2013 20.02.2013
APSB13-02 Sicherheits-Updates für Adobe Reader und Acrobat 08.01.2013
07.03.2013
APSB12-16 Sicherheits-Updates für Adobe Reader und Acrobat 14.08.2012 14.08.2012
APSB12-08 Sicherheits-Updates für Adobe Reader und Acrobat 10.04.2012 10.04.2012
APSB12-01 Sicherheits-Updates für Adobe Reader und Acrobat 10.01.2012 10.01.2012
APSB11-30 Sicherheits-Updates für Adobe Reader und Acrobat 16.12.2011 10.01.2012
APSA11-04 Sicherheitshinweis für Adobe Reader und Adobe Acrobat 06.12.2011 10.01.2012
APSB11-24 Sicherheits-Updates für Adobe Reader und Acrobat 13.09.2011 18.01.2012
APSB11-16 Sicherheits-Updates für Adobe Reader und Acrobat 14.06.2011 14.11.2011
APSA11-02 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 11.01.2011 28.04.2011
APSB11-06 Sicherheits-Update für Adobe Reader und Adobe Acrobat  21.03.2011 21.03.2011
APSA11-01 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 14.03.2011 21.03.2011
APSA11-03 Sicherheits-Update für Adobe Reader und Adobe Acrobat  08.02.2011 22.02.2011
APSB10-28 Sicherheits-Updates für Adobe Reader und Acrobat 16.11.2010 01.12.2010
APSA10-05 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 28.12.2010 16.11.2010
APSB10-21 Sicherheits-Updates für Adobe Reader und Acrobat 05.10.2010 05.10.2010
APSA10-02 Sicherheitshinweis für Adobe Reader und Acrobat 08.09.2010 05.10.2010
APSB10-17 Sicherheits-Updates für Adobe Reader und Acrobat 19.08.2010 19.08.2010
APSB10-15 Sicherheits-Updates für Adobe Reader und Acrobat 24.06.2010 29.06.2010
APSA10-01 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 24.06.2010 29.06.2010
APSB10-09 Sicherheits-Updates für Adobe Reader und Acrobat 08.04.2010 13.05.2010
APSB10-07 Sicherheits-Updates für Adobe Reader und Acrobat 11.02.2010 23.02.2010
APSB10-02 Sicherheits-Updates für Adobe Reader und Acrobat 07.01.2010 15.04.2010
APSA09-07 Sicherheitshinweis für Adobe Reader und Acrobat 15.12.2009 15.12.2009
APSB09-15 Sicherheits-Updates für Adobe Reader und Acrobat 08.10.2009 213.10.009
APSB09-10 Sicherheits-Updates für Adobe Flash Player, Adobe Reader und Adobe Acrobat 30.07.2009 19.08.2009
APSA09-03 Sicherheitshinweis für Adobe Reader, Adobe Acrobat und Adobe Flash Player 22.07.2009 03.08.2009
APSB09-07 Sicherheits-Updates für Adobe Reader und Acrobat 09.06.2009 16.06.2009
APSB09-06 Sicherheits-Updates für Adobe Reader und Acrobat 12.05.2009 09.06.2009
APSA09-02 Pufferüberlaufprobleme in Adobe Reader und Acrobat 01.05.2009 12.05.2009
APSA09-04 Sicherheits-Update für Adobe Reader und Adobe Acrobat 18.03.2009 24.03.2009
APSB09-03 Sicherheits-Update für Adobe Reader 9 und Adobe Acrobat 9 10.03.2009 24.03.2009
APSB09-01 Pufferüberlaufproblem in Adobe Reader und Acrobat Version 9.0 und früher 19.02.2009 24.03.2009

Version 8.x Professional und Standard

Kurzinformation Erstmals veröffentlicht am Zuletzt aktualisiert am
APSB11-24 Sicherheits-Updates für Adobe Reader und Acrobat 13.09.2011 18.01.2012
APSB11-16 Sicherheits-Updates für Adobe Reader und Acrobat 14.06.2011 14.11.2011
APSA11-03 Sicherheits-Update für Adobe Reader und Adobe Acrobat  08.02.2011
22.02.2011
APSB10-28 Sicherheits-Updates für Adobe Reader und Acrobat 16.11.2010 01.12.2010
APSA10-05 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 28.12.2010 16.11.2010
APSB10-21 Sicherheits-Updates für Adobe Reader und Acrobat 05.10.2010 05.10.2010
APSA10-02 Sicherheitshinweis für Adobe Reader und Acrobat 08.09.2010 05.10.2010
APSB10-17 Sicherheits-Updates für Adobe Reader und Acrobat 19.08.2010 19.08.2010
APSB10-15 Sicherheits-Updates für Adobe Reader und Acrobat 24.06.2010 29.06.2010
APSA10-01 Sicherheitshinweis für Adobe Flash Player, Adobe Reader und Adobe Acrobat 24.06.2010 29.06.2010
APSB10-09 Sicherheits-Updates für Adobe Reader und Acrobat 08.04.2010 13.05.2010
APSB10-07 Sicherheits-Updates für Adobe Reader und Acrobat 11.02.2010 23.02.2010
APSB10-02 Sicherheits-Updates für Adobe Reader und Acrobat 07.01.2010 15.04.2010
APSA09-07 Sicherheitshinweis für Adobe Reader und Acrobat 15.12.2009 15.12.2009
APSB09-15 Sicherheits-Updates für Adobe Reader und Acrobat 08.10.2009 213.10.009
APSB09-07 Sicherheits-Updates für Adobe Reader und Acrobat 09.06.2009
16.06.2009
APSB10-09 Sicherheits-Updates für Adobe Reader und Acrobat 08.04.2010
13.05.2010
APSB10-07 Sicherheits-Updates für Adobe Reader und Acrobat 11.02.2010 23.02.2010
APSB10-02 Sicherheits-Updates für Adobe Reader und Acrobat 07.01.2010 15.04.2010
APSA09-07 Sicherheitshinweis für Adobe Reader und Acrobat 15.12.2009 15.12.2009
APSB09-15 Sicherheits-Updates für Adobe Reader und Acrobat 08.10.2009 08.10.2009
APSB09-07 Sicherheits-Updates für Adobe Reader und Acrobat 09.06.2009 16.06.2009
APSB09-06 Sicherheits-Updates für Adobe Reader und Acrobat 12.05.2009 09.06.2009
APSA09-02 Pufferüberlaufprobleme in Adobe Reader und Acrobat 01.05.2009 12.05.2009
APSA09-04 Sicherheits-Update für Adobe Reader und Adobe Acrobat 18.03.2009 24.03.2009
APSB09-01 Pufferüberlaufproblem in Adobe Reader und Acrobat Version 9.0 und früher 19.02.2009 24.03.2009
APSB08-19 Sicherheits-Update für Adobe Reader 8 und Adobe Acrobat 8 04.11.2008 04.11.2008
APSB08-15 Sicherheits-Update für Adobe Reader und Acrobat 8.1.2 23.06.2008 23.06.2008
APSA08-01 Sicherheits-Updates für Adobe Reader und Acrobat 8 07.02.2008 06.05.2008
APSA07-04 Workaround für Sicherheitslücken in Adobe Reader und Adobe Acrobat, Version 8.1 und früher 05.10.2007 05.10.2007

Version 7.x Professional und Standard

Kurzinformation Erstmals veröffentlicht am Zuletzt aktualisiert am
APSA09-07 Sicherheitshinweis für Adobe Reader und Acrobat 15.12.2009 15.12.2009
APSB09-15 Sicherheits-Updates für Adobe Reader und Acrobat 08.10.2009 213.10.009
APSB09-07 Sicherheits-Updates für Adobe Reader und Acrobat 09.06.2009 09.06.2009
APSB09-06 Sicherheits-Updates für Adobe Reader und Acrobat 12.05.2009 09.06.2009
APSA09-04 Sicherheits-Update für Adobe Reader und Adobe Acrobat 18.03.2009 24.03.2009
APSB09-01 Pufferüberlaufproblem in Adobe Reader und Acrobat Version 9.0 und früher 19.02.2009 24.03.2009
APSB08-15 Sicherheits-Update für Adobe Reader und Acrobat 8.1.2 23.06.2008 23.06.2008
APSB08-13 Sicherheits-Update für Adobe Reader und Adobe Acrobat Version 7 und 8 06.05.2008 06.05.2008
APSA08-01 Sicherheits-Updates für Adobe Reader und Acrobat 8 07.02.2008 06.05.2008
APSA07-04 Workaround für Sicherheitslücken in Adobe Reader und Adobe Acrobat, Version 8.1 und früher 05.10.2007
05.10.2007
APSA07-02 Server-seitige Lösungen zur Verhinderung von Sicherheitslücken beim Cross-Site-Scripting in Adobe Reader und Adobe Acrobat Version 7.0.8 und früher 09.01.2007 09.01.2007
APSB07-01 Update für Sicherheitslücken in Adobe Reader und Adobe Acrobat Version 7.0.8 und früher 09.01.2007
09.01.2007
Pufferüberlauf in Plug-in für Adobe Acrobat und Adobe Reader 16.08.2005
16.08.2005
Ausführung beliebiger Anwendungen aus schädlichem Adobe PDF-Dokument 27.06.2005
27.06.2005
APSA07-02 Server-seitige Lösungen zur Verhinderung von Sicherheitslücken beim Cross-Site-Scripting in Adobe Reader und Adobe Acrobat Version 7.0.8 und früher 09.01.2007
09.01.2007
Aktualisierungsprogramm für Acrobat/Reader ändert Zugriffsberechtigungen auf Ordner von Safari Frameworks 27.06.2005
27.06.2005
Sicherheitslücke bei XML External Entities in Adobe Reader/Acrobat 15.06.2005 15.06.2005

Version 6.x Professional und Standard

Version 5.x Professional und Standard